$toolsLoc = Get-ToolsLocation
$vstsadmintoolspath =Join-Path -Path $toolsLoc -ChildPath "\VstsAdminTools"

if(test-path $vstsadmintoolspath) {
  write-host "Cleaning out the contents of $vstsadmintoolspath"
  Remove-Item "$($vstsadmintoolspath)\*" -recurse -force
}

Install-ChocolateyZipPackage '$vstsadmintools' 'https://github.com/nkdAgility/vsts-admin-tools/releases/download/1.0.12/vstsadmintools-1.0.12.zip' $vstsadmintoolspath -Checksum 53EC01B162C49CF4A6AC913090D4243BCF8C4499E26796EDE97286B8993B48DC -ChecksumType SHA256
write-host 'VSTS Admin Tools has been installed. Call `vstsadmin` from the command line to see options. You may need to close and reopen the command shell.'
